Module | Nokogiri::CSS
In: | lib/nokogiri/css.rb lib/nokogiri/css/node.rb lib/nokogiri/css/parser.rb lib/nokogiri/css/parser_extras.rb lib/nokogiri/css/syntax_error.rb lib/nokogiri/css/tokenizer.rb lib/nokogiri/css/xpath_visitor.rb

### Methods

parse xpath_for

### Classes and Modules

Class Nokogiri::CSS::Node
Class Nokogiri::CSS::Parser
Class Nokogiri::CSS::SyntaxError
Class Nokogiri::CSS::Tokenizer

### Public Class methods

parse(selector)

Parse this CSS selector in `selector`. Returns an AST.

xpath_for(selector, options={})

Get the XPath for `selector`.

[Validate]